#mcoc_navigation {
    width: 900px;
    text-align: center;
}

.mcoc_nav {
    display: inline;
    margin: 5px;
    background-color: #003896;
    padding: 10px;
    color: white;
    font-family: "Segoe UI", calibri;
}

#mcoc_blerb {
    width: 900px;
    text-align: center;
    margin: 0 auto;
    font-family: "Segoe UI", calibri;
    font-size: 15pt;
}

#cta-top {
    float: none;
    margin: 0 auto;
    max-width: 900px;
}

#cta-bottom {
    float: none;
    margin: 0 auto;
    max-width: 900px;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.cta_headings{
    
    font-weight: bold;
    font-size: 1em;
    text-align: left;
    
}

.summary{
    text-align: left;
}

#footer {
    /*width: 960px;*/
    margin: 0 auto;
    float:none;
}


/* Previous one
.cta_image{
	
width:

height: 150px;
margin: 5px;
float: left;
color: white;
	font-family :"Segoe UI",calibri;
	text-align:center;	
}

*/


/*
.cta_image{
max-width:270px;
    /*

margin: 5px;
    
    
float: left;
    
    
color: white;
	font-family :"Segoe UI",calibri;
	text-align:center;	
}

*/


/*Class to remove link decoration except for hover. */
.no-text-decor,  .no-text-decor:active, .no-text-decor:visited, .no-text-decor:focus {
    text-decoration:none;
    color: black;
}

.cta_image2 {
    width: 33%;
    background-color: green;
    height: 250px;
    float: left;
    color: white;
    font-family: "Segoe UI", calibri;
    text-align: center;
}

.cta_p {
    padding-top: 34px;
}

#cta-1 {
    background-image: url("SharePointoverlay1.png");
    padding-left: 30px;
}

#cta-2 {
    background-image: url("PowerView-overly1.png");
}

#cta-3 {
    background-image: url("dynamics CRM1.png");
}

#cta-4 {
    background-image: url("callagent.png");
    background-size: cover;
}

#cta-5 {
    background-image: url("siteowner.png");
}

#cta-6 {
    background-image: url("sharepointpermissions.png");
}

hr{
    width:120%;
}